Look up a class link
The class a link code opens; 404 for a changed or unknown code, 403 while class links are off
Path Parameters
- Type: stringcodemin length:1required
The code from a class link
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/authentication/v1/class-links/{code}
curl 'https://api-integration.trashcat.rp.devfactory.com/authentication/v1/class-links/{code}'
{
"className": "string",
"students": [
{
"id": "string",
"firstName": "string",
"hasPassword": true
}
]
}